uuid: f51ae6e6-c40c-4d55-9657-8f60604a41de
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.projet.body
    - field.field.node.projet.field_adresse
    - field.field.node.projet.field_encours_fini
    - field.field.node.projet.field_equipe
    - field.field.node.projet.field_etape_du_projet
    - field.field.node.projet.field_fichiers
    - field.field.node.projet.field_geofield
    - field.field.node.projet.field_incube
    - field.field.node.projet.field_liens
    - field.field.node.projet.field_neuf_rehabilitation
    - field.field.node.projet.field_partenaires
    - field.field.node.projet.field_photo
    - field.field.node.projet.field_region
    - field.field.node.projet.field_ressource_s_liee_s_
    - field.field.node.projet.field_textes
    - field.field.node.projet.field_type_de_moa
    - field.field.node.projet.field_type_de_projet
    - image.style.thumbnail
    - node.type.projet
  module:
    - address
    - field_group
    - file
    - geofield
    - image
    - link
    - paragraphs
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_principal
        - group_liens
        - group_media
        - group_carte
      label: Tabs
      region: content
      parent_name: ''
      weight: 2
      format_type: tabs
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        direction: horizontal
        width_breakpoint: 640
    group_principal:
      children:
        - field_textes
        - field_partenaires
      label: Principal
      region: content
      parent_name: group_tabs
      weight: 16
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        formatter: closed
        description: ''
        required_fields: true
        direction: vertical
        width_breakpoint: 640
    group_details:
      children:
        - status
        - promote
        - field_incube
        - field_region
        - field_type_de_moa
        - field_type_de_projet
        - field_etape_du_projet
        - field_neuf_rehabilitation
        - field_encours_fini
      label: Details
      region: content
      parent_name: ''
      weight: 3
      format_type: details_sidebar
      format_settings:
        classes: ''
        show_empty_fields: true
        id: ''
        open: true
        description: ''
        required_fields: true
        weight: -100
    group_liens:
      children:
        - field_ressource_s_liee_s_
        - field_liens
      label: Liens
      region: content
      parent_name: group_tabs
      weight: 17
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_media:
      children:
        - field_photo
        - field_fichiers
      label: Media
      region: content
      parent_name: group_tabs
      weight: 19
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_carte:
      children:
        - field_adresse
        - field_geofield
      label: Carte
      region: content
      parent_name: group_tabs
      weight: 20
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        formatter: closed
        description: ''
        required_fields: true
id: node.projet.default
targetEntityType: node
bundle: projet
mode: default
content:
  field_adresse:
    type: address_default
    weight: 31
    region: content
    settings: {  }
    third_party_settings: {  }
  field_encours_fini:
    type: options_select
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  field_equipe:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_etape_du_projet:
    type: options_select
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  field_fichiers:
    type: file_generic
    weight: 27
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_geofield:
    type: geofield_latlon
    weight: 32
    region: content
    settings:
      html5_geolocation: false
    third_party_settings: {  }
  field_incube:
    type: boolean_checkbox
    weight: 2
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_liens:
    type: link_default
    weight: 6
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_neuf_rehabilitation:
    type: options_select
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  field_partenaires:
    type: entity_reference_paragraphs
    weight: 16
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
  field_photo:
    type: image_image
    weight: 26
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_region:
    type: options_select
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_ressource_s_liee_s_:
    type: entity_reference_autocomplete
    weight: 4
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_textes:
    type: entity_reference_paragraphs
    weight: 15
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
  field_type_de_moa:
    type: entity_reference_autocomplete
    weight: 4
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_type_de_projet:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 1
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 0
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  body: true
  created: true
  langcode: true
  path: true
  sticky: true
  uid: true
  url_redirects: true
